Reply
New Contributor
Posts: 3
Registered: ‎08-02-2016

Cannot install Kafka in CDH 5.9 on SLES12Sp1

[ Edited ]

As per http://www.cloudera.com/downloads/cdh/5-9-0.html CDH 5.9 supports SLES12Sp1. I can install other services, but not Kafka.

 

While installing Kafka i am getting following error

"Parcel not available for OS Distribution SLES12"

Highlighted
Posts: 56
Topics: 0
Kudos: 13
Blog Posts: 0
Ideas: 0
Solutions: 6
Registered: ‎11-26-2015

Re: Cannot install Kafka in CDH 5.9 on SLES12Sp1

Hello,

 

Here are the supported OS versions by Kafka:

 

https://www.cloudera.com/documentation/kafka/latest/topics/kafka_packaging.html

 

and parcels:

 

http://archive.cloudera.com/kafka/parcels/latest/

 

Only SLES 11 is supported.

 

Gabor

Announcements